
/* w3019 头部-start */
.header{position: fixed;top: 0;left: 0;z-index: 128;width: 100%;background-color: #ffffff;}
.h-top{width: 100%;background-color: #00235b;}
.h-main{width: 14rem;margin: 0 auto;}
.h-main:after{content:".";display:block;height:0;clear:both;visibility:hidden;line-height:0;font-size:0;}
.h-lt{float: left;font-size: 0;}
.h-link{display: inline-block;vertical-align: middle;margin-right: .35rem;}
.h-link:last-child{margin-right: 0;}
.h-icon{display: inline-block;vertical-align: middle;margin-right: .1rem;height: .44rem;line-height: .44rem;}
.h-icon img{max-width: 1em;max-height: 1em;}
.h-text{display: inline-block;vertical-align: middle;height: .44rem;line-height: .44rem;color: #ffffff;}
.h-rt{float: right;font-size: 0;}
.h-inquiry{display: inline-block;vertical-align: middle;cursor: pointer; height: .44rem;line-height: .44rem;color: #ffffff;}
.h-inquiry img{height: 1.14em;margin-right: .06rem;}
.h-language{display: inline-block;vertical-align: middle;margin-left: .3rem;position: relative;}
.hl-tip{display: block;padding-left: calc(.06rem + 1em);height: .44rem;line-height: .44rem; color: #ffffff; background-image: url('/static/home/images/wm5.png');background-size:1em auto ;background-position: left center;background-repeat: no-repeat;}
.hl-tip:after{content: '';display: inline-block;vertical-align: middle;margin-left: .06rem;border-top: .357em solid #fff;border-left:.28em solid transparent;border-right:.28em solid transparent;}
.hl-list{display: none;z-index: 38; width: 1.5rem;background-color: #fff; position: absolute;left: 50%;top: 100%;transform: translate(-50% ,0); box-shadow: 0 1px 4px rgba(0, 0, 0, 0.1);}
.hl-item{display: block;cursor: pointer; width: 100%;padding: 10px 5px; line-height:1.5;text-align: center; color: #666;transition: background-color .3s;}
.hl-item:hover {background-color: #ff5e1d; color: #fff;}
.h-bottom{width: 100%;}
.h-cont{width: 14rem;margin: 0 auto;}
.h-cont:after{content:".";display:block;height:0;clear:both;visibility:hidden;line-height:0;font-size:0;}
.h-left{float: left;font-size: 0;}
.h-logo{display: block;cursor: pointer;height: 1rem;line-height: 1rem;}
.h-logo img{max-width: none;height: 50%;}
.h-right{float: right;font-size: 0;}
.h-h{display: inline-block;vertical-align: middle; }
.h-i{display: inline-block;vertical-align: middle;position: relative; cursor: pointer; padding: 0 .22rem;}
.h-j{position: relative; display: inline-block;color: #111111;line-height: 1rem;transition: all ease .5s;}
.h-j:after{content: '';position: absolute;bottom: 0;left: 0;width: 0;overflow: hidden;transition: all ease .5s;height: .02rem;background-color: #ff5e1d;} 
.h-i.active .h-j{color: #ff5e1d;}
.h-i:hover .h-j{color: #ff5e1d;} 
.h-sub {display: none; width: 2rem;  background-color: #fff; position: absolute;left: 50%;top:  100%;transform: translate(-50% ,0); z-index: 1000;box-shadow: 0 1px 4px rgba(0, 0, 0, 0.1);}
.h-item{display: block;width: 100%;position: relative;}
.h-one{position: relative; display: block;cursor: pointer;width: 100%;padding: 10px .2rem; line-height:1.4;  color: #333333; }
.h-item.has-two .h-one{padding-right: .5rem;}
.h-item.has-two .h-one:after{content: '>';position: absolute;top: 50%;right: 0;transform: translate(0,-50%); width: .5rem;text-align: center;}
.h-twobox{display: none; position: absolute;top: 0;right: -100%; width: 2rem; background-color: #fff; z-index: 1000;box-shadow: 0 1px 4px rgba(0, 0, 0, 0.1);}
.h-two{display: block;cursor: pointer;width: 100%;padding: 10px .2rem; line-height:1.4;  color: #333333; } 
.h-sub:hover{overflow: visible !important;}
.h-item:hover .h-twobox{display: block;} 
.h-k{display: inline-block;vertical-align: middle;margin-left: .3rem;}
.h-search{position: relative;z-index: 8;display: block;cursor: pointer; width:.38rem;height: .38rem;border-radius: 50%;background-color: #00235b; background-image: url('/static/home/images/wm6.png');background-size: .15rem auto ;background-position: center center;background-repeat: no-repeat;}
.hs-a{display: none;z-index: 108;white-space: nowrap; position: fixed;top: 2rem;left: 50%;transform: translate(-50%,0);}
.h-search:hover{background-color: #ff5e1d;}
.hs-form{font-size: 0;display: inline-block;}
.hs-text{border: none;padding: 0 .2rem; display: inline-block;vertical-align: middle; width: 6rem;height: 45px;background-color: #fff;color: #333;}
.hs-submit{border: none;display: inline-block;vertical-align: middle;cursor: pointer; width: 45px;height: 45px; background-color: #ff5e1d;background-image: url('/static/home/images/wm6.png');background-size: 19px auto;background-position: center center;background-repeat: no-repeat;}
header.hax-search .hs-a {display: block;}
header.hax-search .h-opa {display: block;} 
.h-car{display: inline-block;vertical-align: middle;cursor: pointer;margin-left:  .3rem; border-radius: 50%;background-color: #00235b;width: .38rem;height: .38rem;line-height: .38rem;text-align: center;}
.h-car img{max-width: 50%;max-height: 50%;}
.h-car:hover{background-color: #ff5e1d;}
.h-menu {display: none;margin-left: .3rem; width: 32px;height: 32px;border-radius: 50%;background-color: #00235b; background-image: url('/static/home/images/wm-menu.png');background-size: 60% auto;background-position: center center;background-repeat: no-repeat;}
.h-opa {display: none;width: 100%;height: 100%;position: fixed;left: 0;top: 0;background-color: rgba(0, 0, 0, 0.5);z-index: 10;cursor: pointer;}
.h-space{width: 100%;height: 1.44rem;}
@media (min-width: 1200px) {
    .h-i:hover .h-j:after{width: 100%;}
    .h-i.active .h-j:after{width: 100%;}
    .h-item:hover .h-one{background-color: #ff5e1d;color: #fff;} 
    .h-two:hover{background-color: #ff5e1d;color: #fff;} 
}
@media (max-width: 1350px) { 
    .h-i{padding: 0 .15rem;}
}
@media (max-width: 1200px) { 
    .h-main{width: 100%;padding: 0 10px;} 
    .h-cont{width: 100%;padding: 0 10px;} 
    .h-h{position: fixed; right: 0;top: 0;margin-right: 0; width: 260px; height: 100vh;overflow: auto; background-color: #fff;  z-index: 1000;transform: translate(100vw, 0);transition: transform .3s;}
    .h-i {width: 100%;padding: 0;margin: 0;height: auto;}
    .h-j {padding: 0;padding-left: 20px;height: 40px;line-height: 40px;font-size: 16px;} 
    .h-i.has-sub:after {content: "";background-image: url('/static/home/images/wm-right.png');background-size:auto 50% ;background-position: center center;background-repeat: no-repeat; display: inline-block;width: 40px;height: 40px;line-height: 40px;text-align: center;position: absolute;right: 0;top: 0;font-size: 20px;color: #333;}
    .h-i.has-sub.show:after {background-image: url('/static/home/images/wm-down.png'); }
    .h-sub {position: relative;top: 0;background-color: #fff;box-shadow: none;left: 0;transform: translate(0,0);width: 100%;}
    .h-one{text-align: left;padding-left: 40px;font-size: 14px;} 
    .h-one:after{display: none;}
    .h-twobox{display: block;position: relative;right: 0;width: 100%; padding-left: 60px;    box-shadow: none;}
    .h-item:hover .h-one{color: #ff5e1d;} 
    .h-two:hover{color: #ff5e1d;}  
    .h-right{ display: flex;align-items: center;height: 1rem;}
    .h-search{width: 32px;height: 32px;background-size: 50% auto;}
    .h-car{width: 32px;height: 32px;line-height: 32px;} 
    .h-icon{height: 30px;line-height: 30px;}
    .h-text{height: 30px;line-height: 30px;}
    .h-inquiry{height: 30px;line-height: 30px;}
    .hl-tip{height: 30px;line-height: 30px;}
    .h-menu{display: block;}
    .header.hax-menu .h-opa{display: block;}
    .header.hax-menu .h-h{transform: translate(0,0);} 
    .h-space{height: calc(1rem + 30px);}
}
@media(max-width:500px) {  
    .h-icon{font-size: 12px;}
    .h-text{display: none; font-size: 11px;}
    .h-inquiry{font-size: 12px;}
    .hl-tip{font-size: 12px;padding-left: 0;background-size: 0 0;}
}
@media(max-width:370px) {   
    .hs-text{width: 5rem;height: 35px;} 
    .hs-submit{width: 35px;height: 35px;}  
}
/* w3019 头部-end */

/* w3019 产品详情-start */
.produm{width:100%;padding:0.5rem 0}
.produm .w1400{width:14rem;margin:0 auto;position:relative;font-size:0}
.produm .propm{width:100%;font-size:0;display:flex;flex-wrap:wrap;justify-content:space-between}
.produm .propm .prl{display:inline-block;vertical-align:top;width:calc(310 / 1400 * 100%);padding-top:0.8rem}
.produm .propm .prl .pit{width:100%;background-color:#00235b;color:#fff;font-weight:bold;line-height:1.5;padding:0.2rem 0.3rem}
.produm .propm .prl .reul{width:100%}
.produm .propm .prl .reul .rli{width:100%;background-color:#f4f4f5;position:relative}
.produm .propm .prl .reul .rli .ras{width:100%;font-size:0;border-bottom:solid 1px #eee}
.produm .propm .prl .reul .rli .ras>a{display:inline-block;vertical-align:middle;line-height:2;color:#222434;font-weight:bold;padding:0.1rem 0.2rem}
.produm .propm .prl .reul .rli .ras>a:hover{color:#fd5b1a}
.produm .propm .prl .reul .rli .eul{width:100%;position:relative;display:none;background:#fff;border-top:solid 1px #eee;padding:0 0.1rem}
.produm .propm .prl .reul .rli .eul .el{width:100%;border-bottom:solid 1px #eee;position:relative}
.produm .propm .prl .reul .rli .eul .el:after{content:' ';position:absolute;right:0.2rem;top:0.25rem;width:14px;height:9px;background-image:url("/static/home/images/x.png");background-size:100% 100%;transition:all ease 0.5s;text-align:center;display:none}
.produm .propm .prl .reul .rli .eul .es{width:auto;display:inline-block;vertical-align:middle;line-height:3;color:#333333;padding-left:0.2rem;position:relative}
.produm .propm .prl .reul .rli .eul .es:hover{color:#fd5b1a}
.produm .propm .prl .reul .rli .eul .el.has-navss:after{display:inline-block}
.produm .propm .prl .reul .rli .eul .el.has-navss.show:after{content:' ';transform:rotate(180deg)}
.produm .propm .prl .reul .rli .eul .sul{width:100%;display:none;border-top:solid 1px #eee;padding:0.2rem 0.3rem}
.produm .propm .prl .reul .rli .eul .sul a{width:100%;line-height:2.2;color:#666;display:block}
.produm .propm .prl .reul .rli .eul .sul a.active{color:#fd5b1a}
.produm .propm .prl .reul .rli .eul .sul a:hover{color:#fd5b1a}
.produm .propm .prl .reul .rli:after{content:' ';position:absolute;right:0.2rem;top:0.25rem;width:14px;height:9px;display:none;transition:all ease 0.5s;background-image:url("/static/home/images/x.png");background-size:100% 100%;color:#000;}
.produm .propm .prl .reul .rli.has-navs:after{display:block}
.produm .propm .prl .reul .rli.has-navs.show:after{content:' ';transform:rotate(180deg)}
.produm .propm .prr{display:inline-block;vertical-align:top;width:calc(1045 / 1400 * 100%)}
.produm .propm .prr .maul{width:100%}
.produm .propm .prr .sacem{width:100%;display:none}
.produm .propm .prr .sacem.active{display:block}
.produm .propm .prr .sit{width:100%;color:#222434;line-height:1.5;font-weight:bold;margin-bottom:0.15rem}
.produm .propm .prr .sorm{width:100%}
.produm .propm .prr .sorm form{width:100%;display:block;font-size:0}
.produm .propm .prr .sorm .inpt{display:inline-block;vertical-align:top;margin-right:calc(5 / 1045 * 100%);margin-bottom:0.1rem;width:calc(290 / 1045 * 100%)}
.produm .propm .prr .sorm .inpt .select-con{width:100%;display:inline-block;vertical-align:middle;position:relative;font-size:0;background-color:#fff;border:solid 1px #d2d2d2;padding:0 0.4rem 0 0.2rem;overflow:hidden}
.produm .propm .prr .sorm .inpt .select-con .select-value{display:inline-block;vertical-align:middle;width:100%;line-height:3.2;height:3.2em;color:#81838e}
.produm .propm .prr .sorm .inpt .select-con select{position:absolute;width:100%;height:100%;left:0;top:0;z-index:2;opacity:0}
.produm .propm .prr .sorm .inpt .select-con select option{color:#666;font-size:calc(12px - 0.12rem + 0.14rem);line-height:2.8;background:#fff}
.produm .propm .prr .sorm .inpt .select-con:after{display:inline-block;content:"";position:absolute;right:0.2rem;top:0;z-index:1;width:.12rem;height:100%;background-size:100% auto;background-position:center center;background-image:url(/static/home/images/x.png);background-repeat:no-repeat}
.produm .propm .prr .sorm .sub{display:inline-block;vertical-align:top;width:calc(159 / 1045 * 100%);text-align:center;height:3.2em;line-height:3.2;color:#fff;position:relative;background-color:#fd5b1a;overflow:hidden}
.produm .propm .prr .sorm .sub span{display:inline-block;vertical-align:middle;width:22px;margin-right:0.1rem}
.produm .propm .prr .sorm .sub span img{width:100%;display:block}
.produm .propm .prr .sorm .sub input{position:absolute;top:0;left:0;width:100%;height:100%;display:block;opacity:0;cursor:pointer}
.produm .propm .prr .sacemlis{width:100%;font-size:0}
.produm .propm .prr .sacemlis .cemas{display:inline-block;vertical-align:top;width:calc(335 / 1045 * 100%);margin-right:calc(19 / 1045 * 100%);margin-bottom:0.2rem;background-color:#fff;transition:all ease 0.5s;border:solid 1px #e8e8f4}
.produm .propm .prr .sacemlis .cemas .stm{width:100%}
.produm .propm .prr .sacemlis .cemas a{width:100%;display:block;padding:0.3rem}
.produm .propm .prr .sacemlis .cemas .imgs{width:100%;position:relative;overflow:hidden}
.produm .propm .prr .sacemlis .cemas .imgs .img{width:100%;padding-top:calc(180 / 275 * 100%);transition:all ease 0.5s}
.produm .propm .prr .sacemlis .cemas .xit{width:100%;text-align:center;color:#333333;font-weight:bold;line-height:1.5;margin-top:0.1rem}
.produm .propm .prr .sacemlis .cemas .xim{width:100%;text-align:center;color:#81838e;line-height:1.5;height:3em;margin:0.12rem 0}
.produm .propm .prr .sacemlis .cemas .add{width:0.34rem;height:0.34rem;display:block;margin:0 auto;transition:all ease 0.5s}
.produm .propm .prr .sacemlis .cemas .add img{width:100%;display:block}
.produm .propm .prr .sacemlis .cemas .add img:first-child{display:block}
.produm .propm .prr .sacemlis .cemas .add img:last-child{display:none}
.produm .propm .prr .sacemlis .cemas .vob{width:100%;background-color:#f4f4f5;display:flex;flex-wrap:wrap;align-items:center}
.produm .propm .prr .sacemlis .cemas .vob a{display:inline-block;vertical-align:middle;width:0.48rem;height:0.48rem;padding:0}
.produm .propm .prr .sacemlis .cemas .vob a img{width:100%;height:100%;display:block}
.produm .propm .prr .sacemlis .cemas .vob .xt{display:inline-block;vertical-align:middle;flex:1;text-align:center;color:#333;line-height:.48rem}
.produm .propm .prr .sacemlis .cemas .stm:hover .imgs .img{transform:scale(1.1)}
.produm .propm .prr .sacemlis .cemas .stm:hover .add{background-color:#fd5b1a}
.produm .propm .prr .sacemlis .cemas .stm:hover .add img:first-child{display:none}
.produm .propm .prr .sacemlis .cemas .stm:hover .add img:last-child{display:block}
.produm .propm .prr .sacemlis .cemas:nth-child(3n){margin-right:0}
.produm .propm .prr .sacemlis .cemas:hover{box-shadow:8px 6px 30px 0px rgba(216,216,232,0.4)}
.produm .propm .prr .descm{width:100%;padding:0.3rem 0}
.produm .propm .prr .descm .detop{width:100%;background-color:#f4f4f5;padding:5px 5px 0;font-size:0}
.produm .propm .prr .descm .detop span{display:inline-block;vertical-align:middle;background-color:#fff;color:#222434;font-weight:bold;line-height:2.5;padding:0 0.4rem}
.produm .propm .prr .descm .dinp{width:100%;margin:0.3rem 0;color:#666;line-height:1.8;padding:0 3px}
.produm .propm .prr .descm .dinp p{color:#666;line-height:1.8}
.produm .propm .prr .descm .nob{width:100%;margin-top:0.3rem;font-size:0}
.produm .propm .prr .descm .nob .nab{width:49%;margin-right:2%;display:inline-block;vertical-align:middle}
.produm .propm .prr .descm .nob .nab a{width:100%;display:block;background-color:#ffffff;border:solid 1px #e8e8f4;padding:0.1rem 0.3rem;color:#666;line-height:1.5;text-align:center}
.produm .propm .prr .descm .nob .nab a:hover{color:#fff;background-color:#fd5b1a;border:solid 1px #fd5b1a}
.produm .propm .prr .descm .nob .nab:nth-child(2n){margin-right:0}
.produm .propm .prr .relateds .relatper .bl{left:-0.25rem}
.produm .propm .prr .relateds .relatper .br{right:-0.25rem}
.produm .propm .prr .proeom{width:100%;font-size:0;display:flex;flex-wrap:wrap;justify-content:space-between}
.produm .propm .prr .proeom .poml{vertical-align:top;width:calc(600 / 1045 * 100%);display:flex;flex-wrap:wrap;align-items:flex-start;justify-content:space-between}
.produm .propm .prr .proeom .poml .elper{width:calc(120 / 600 * 100%);margin-left:calc(15 / 600 * 100%);position:relative;box-sizing:border-box}
.produm .propm .prr .proeom .poml .elper .swiper-container{width:100%;height:calc(100% - 62px);padding:0.1rem 0}
.produm .propm .prr .proeom .poml .elper .swiper-slide{width:100%;transition:all ease 0.5s;cursor:pointer;height:auto;border:solid 1px #ccc}
.produm .propm .prr .proeom .poml .elper .swiper-slide .img{width:100%;padding-top:100%}
.produm .propm .prr .proeom .poml .elper .swiper-slide .img img{width: 100%;height: 100%;position: absolute;left: 0;top: 0;object-fit: contain;}
.produm .propm .prr .proeom .poml .elper .swiper-slide.on{border:solid 1px #fd5b1a}
.produm .propm .prr .proeom .poml .elper .btn{position:relative;width:31px;height:31px;margin:0 auto 0rem;cursor:pointer;border-radius:50%;border:solid 1px #e8e8f4}
.produm .propm .prr .proeom .poml .elper .btn img{width:100%;display:block}
.produm .propm .prr .proeom .poml .elper .btn img:first-child{display:block}
.produm .propm .prr .proeom .poml .elper .btn img:last-child{display:none}
.produm .propm .prr .proeom .poml .elper .btn:hover{border:solid 1px #fd5b1a;background-color:#fd5b1a}
.produm .propm .prr .proeom .poml .elper .btn:hover img:first-child{display:none}
.produm .propm .prr .proeom .poml .elper .btn:hover img:last-child{display:block}
.produm .propm .prr .proeom .poml .erper{width:calc(460 / 600 * 100%)}
.produm .propm .prr .proeom .poml .erper .swiper-slide{width:100%}
.produm .propm .prr .proeom .poml .erper .swiper-slide .img{width:100%;padding-top:100%;border:solid 1px #ccc;position: relative;overflow: hidden;}
.produm .propm .prr .proeom .poml .erper .swiper-slide .img img{width: 100%;height: 100%;object-fit: contain;position: absolute;left: 0;top: 0;}
.produm .propm .prr .proeom .pomr{display:inline-block;vertical-align:top;width:calc(370 / 1045* 100%)}
.produm .propm .prr .proeom .pomr .pir{width:100%;font-size:0}
.produm .propm .prr .proeom .pomr .pir .pt{display:inline-block;vertical-align:middle;color:#222434;line-height:1.5;position:relative}
.produm .propm .prr .proeom .pomr .pir .ic{position:absolute;width:19px;height:19px;left:103%;top:0}
.produm .propm .prr .proeom .pomr .pir .ic .cm{width:100%;height:100%;display:block}
.produm .propm .prr .proeom .pomr .pir .ic .sm{width:100px;height:100px;max-width:none;position:absolute;z-index:4;left:50%;top:50%;transform:translate(-50%,-50%);display:block;opacity:0;transition:all ease 0.5s}
.produm .propm .prr .proeom .pomr .pir .ic:hover .sm{opacity:1}
.produm .propm .prr .proeom .pomr .pinp{width:100%;color:#666;line-height:1.5;margin:0.2rem 0}
.produm .propm .prr .proeom .pomr .pinp p{color:#666;line-height:1.5}
.produm .propm .prr .proeom .pomr .numbers{width:100%;font-size:0;margin:0.35rem 0}
.produm .propm .prr .proeom .pomr .numbers span{display:inline-block;vertical-align:middle;color:#666666;line-height:2.2}
.produm .propm .prr .proeom .pomr .numbers .cum{display:inline-block;vertical-align:middle;font-size:0;margin-left:0.2rem}
.produm .propm .prr .proeom .pomr .numbers .cum .ctn{display:inline-block;vertical-align:middle;cursor:pointer;width:2.2em;height:2.2em;line-height:2.2em;border:solid 1px #313131}
.produm .propm .prr .proeom .pomr .numbers .cum .ctn img{width:100%;display:block}
.produm .propm .prr .proeom .pomr .numbers .cum .counx{display:inline-block;vertical-align:middle;width:66px;margin:0 0.1rem}
.produm .propm .prr .proeom .pomr .numbers .cum .counx input{width:100%;height:2.2em;line-height:2.2em;text-align:center;display:block;background-color:#ffffff;border:solid 1px #313131;color:#222}
.produm .propm .prr .proeom .pomr .ptm{width:100%;font-size:0;display:flex;flex-wrap:wrap}
.produm .propm .prr .proeom .pomr .ptm .pas{display:inline-block;vertical-align:middle;color:#fff;line-height:2.8;width:auto;padding:0 40px;margin-right:0.12rem;background-color:#fd5b1a}
.produm .propm .prr .proeom .pomr .ptm .vas{display:inline-block;vertical-align:middle;flex:1;color:#fff;line-height:2.8;text-align:center;background-color:#00235b}
.produm .propm .prr .proeom .pomr .ptm .vas span{display:inline-block;vertical-align:middle;position:relative;top:-0.02rem;width:21px;margin-right:0.06rem}
.produm .propm .prr .proeom .pomr .ptm .vas span img{width:100%;display:block}
.produm .propm .pack{display:none}
@media (max-width:1420px){
    .produm .w1400{width:94%}
}
@media (max-width:800px){
    .crumbs .crum .cenu{display:block}
    .produm .propm{padding-top:0}
    .produm .propm .prl{width:80%;position:fixed;left:0;top:0;right:auto;height:100vh;background-color:#fff;margin-right:0;overflow:auto;z-index:501;transition:transform .3s;padding:0.5rem 0.2rem;display:none;text-align:left;}
    .produm .propm .prr{width:100%}
    .produm .propm .prr .sorm .inpt{width:100%;margin-right:0}
    .produm .propm .prr .sorm .sub{width:100%}
    .produm .propm .prr .sacemlis{width:100%}
    .produm .propm .prr .sacemlis .cemas .vob a{width:30px;height:30px}
    .produm .propm .prr .sacemlis .cemas .vob .xt{line-height:30px}
    .produm .propm .prr .proeom .poml .elper{font-size:0}
    .produm .propm .prr .proeom .poml .elper .btn{display:inline-block;vertical-align:middle;transform:rotate(-90deg)}
    .produm .propm .prr .proeom .poml .elper .swiper-container{width:calc(100% - 62px - 0.2rem);margin:0 0.1rem;height:auto;padding:0.1rem 0;display:inline-block;vertical-align:middle}
    .produm .propm .pack{position:fixed;right:0;top:0;left:auto;height:100vh;width:100%;background-color:rgba(0,0,0,0.7);overflow:auto;z-index:500;transition:transform .3s;padding:0.1rem;display:none;text-align:left;}
    .produm .z1{max-width: 500px !important;width: 100% !important;margin: 0 auto !important;padding: 0 !important;float: none !important;display: block !important;}
    .produm .mb2{margin-bottom: 20px !important;}
    .produm .propm .prr .relateds .relatper .bl{left:-0.2rem}
    .produm .propm .prr .relateds .relatper .br{right:-0.2rem}
}


.wg-main{width: 100%;padding-top: .45rem;}
.wg-form{width: 100%;}
.wg-titles{color: #111111;line-height: 1.38; font-weight: bold;margin-bottom: .15rem;}
.wg-item{display: block;width: 100%;margin-bottom: .1rem;}
.wg-input{display: block;width: 100%; padding: 0 .1rem;height: .42rem; color: #333;border: solid 1px #dcdce2;}
.wg-textarea{display: block;width: 100%; padding: .05rem .1rem;height: 1rem;line-height: .32rem; color: #333;border: solid 1px #dcdce2;}
.wg-cont{width: 100%;margin-bottom: .1rem;display: flex;justify-content: space-between;align-items: center;}
.wg-lt{width: 61.93%;}
.wg-code{width: 35.48%;border: solid 1px #dcdce2;}
.wg-code img{width: 100%;height: .42rem;cursor: pointer;}
.wg-buttom{width: 100%;padding-top: .1rem;}
.wg-submit{display: block;width: 100%;border: none;cursor: pointer; height: .42rem;text-align: center;line-height: .42rem; color: #ffffff;background-color: #ff5e1d; }
.wg-form input::-webkit-input-placeholder,
.wg-form textarea::-webkit-input-placeholder {color: #d2d3d6 !important;}
.wg-form input:-moz-placeholder,
.wg-form textarea:-moz-placeholder {color: #d2d3d6 !important;}
.wg-form input::-moz-placeholder,
.wg-form textarea::-moz-placeholder {color: #d2d3d6 !important;}
.wg-form input:-ms-input-placeholder,
.wg-form textarea:-ms-input-placeholder {color: #d2d3d6 !important;}
@media (max-width: 1200px) { 
    .wg-input{height: 30px;}
    .wg-textarea{ height: 80px;line-height: 20px;padding: 5px .1rem;}
    .wg-code img{height: 30px;}
    .wg-submit{height: 30px;line-height: 30px;}
}

.crumbs{width:100%}
.crumbs .crum{width:100%;font-size:0;display:flex;flex-wrap:wrap;align-items:center;padding:0.1rem 0;position:relative}
.crumbs .crum .cul{display:inline-block;vertical-align:middle;width:auto}
.crumbs .crum .cul .home{display:inline-block;vertical-align:middle;margin-right:0.15rem;width:1.3571em}
.crumbs .crum .cul .home img{width:100%;display:block}
.crumbs .crum .cul a{display:inline-block;vertical-align:middle;color:#222434;font-weight:bold;line-height:3}
.crumbs .crum .cul a span{display:inline-block;color:#222434;font-weight:bold;margin:0 0.1rem}
.crumbs .crum .cul a span img{width:100%;display:block}
.crumbs .crum .cul a:last-child{color:#81838e}
.crumbs .crum .cul a:last-child span{display:none}

.relateds{width:100%;padding:0.7rem 0}
.relateds .rits{width:100%;text-align:center;color:#222434;line-height:1.5;margin-bottom:0.3rem}
.relateds .relatper{width:100%;position:relative}
.relateds .relatper .btn{display:inline-block;vertical-align:middle;width:0.5rem;height:0.5rem;cursor:pointer;top:calc(50% - 0.175rem);transform:translateY(-50%);position:absolute;z-index:5;background-color:#fff;border:solid 1px #ddd;border-radius:50%}
.relateds .relatper .btn img{width:100%;display:block}
.relateds .relatper .btn img:first-child{display:block}
.relateds .relatper .btn img:last-child{display:none}
.relateds .relatper .btn:hover{background-color:#fd5b1a;border:solid 1px #fd5b1a}
.relateds .relatper .btn:hover img:first-child{display:none}
.relateds .relatper .btn:hover img:last-child{display:block}
.relateds .relatper .bl{left:-0.8rem}
.relateds .relatper .br{right:-0.8rem}
.relateds .relatper .swiper-slide{width:100%;background-color:#fff;transition:all ease 0.5s;border:solid 1px #e8e8f4}
.relateds .relatper .swiper-slide .stm{width:100%}
.relateds .relatper .swiper-slide a{width:100%;display:block;padding:0.3rem}
.relateds .relatper .swiper-slide .imgs{width:100%;position:relative;overflow:hidden}
.relateds .relatper .swiper-slide .imgs .img{width:100%;padding-top:calc(180 / 275 * 100%);transition:all ease 0.5s}
.relateds .relatper .swiper-slide .imgs .img img{width: 100%;height: 100%;position: absolute;left: 0;top: 0;object-fit: contain;}
.relateds .relatper .swiper-slide .xit{width:100%;text-align:center;color:#222434;font-weight:bold;line-height:1.5;margin-top:0.1rem;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.relateds .relatper .swiper-slide .xim{width:100%;text-align:center;color:#81838e;line-height:1.5;height:3em;margin:0.12rem 0;overflow : hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.relateds .relatper .swiper-slide .add{width:0.34rem;height:0.34rem;display:block;margin:0 auto;transition:all ease 0.5s}
.relateds .relatper .swiper-slide .add img{width:100%;display:block}
.relateds .relatper .swiper-slide .add img:first-child{display:block}
.relateds .relatper .swiper-slide .add img:last-child{display:none}
.relateds .relatper .swiper-slide .vob{width:100%;background-color:#f4f4f5;display:flex;flex-wrap:wrap;align-items:center}
.relateds .relatper .swiper-slide .vob a{display:inline-block;vertical-align:middle;width:0.48rem;height:0.48rem;padding:0}
.relateds .relatper .swiper-slide .vob a img{width:100%;height:100%;display:block}
.relateds .relatper .swiper-slide .vob .xt{display:inline-block;vertical-align:middle;flex:1;text-align:center;color:#333;line-height:0.48rem;}
.relateds .relatper .swiper-slide .stm:hover .imgs .img{transform:scale(1.1)}
.relateds .relatper .swiper-slide .stm:hover .add{background-color:#fd5b1a}
.relateds .relatper .swiper-slide .stm:hover .add img:first-child{display:none}
.relateds .relatper .swiper-slide .stm:hover .add img:last-child{display:block}
.relateds .relatper .swiper-slide:hover{box-shadow:8px 6px 30px 0px rgba(216,216,232,0.4)}
@media (max-width:1420px){
    .relateds .relatper .bl{left:-0.15rem}
    .relateds .relatper .br{right:-0.15rem}
}

/* w3019 产品详情-end */

/* w3019 右侧边栏-start */
.rightnav{position:fixed;right:.2rem;bottom:20%;width:auto;display:flex;flex-wrap:wrap;justify-content:flex-end;width:0.56rem;z-index:98;visibility: hidden;opacity: 0;transition: all .3s;}
.rightnav.show{visibility: visible;opacity: 1;}
.rightnav .ritm{flex:1;display:block;font-size:0;position:relative;background-color:#00235b;width:.56rem;height:.56rem;box-shadow:0px 0px 16px 0px rgba(4,0,0,0.08)}
.rightnav .ritm a{display:block;white-space:nowrap;right:0;font-size:0;width:.56rem}
.rightnav .ritm .atom{display:inline-block;vertical-align:middle;width:.56rem;height:.56rem}
.rightnav .ritm .atom img{width:100%;display:block}
.rightnav .ritm .vm{display:inline-block;vertical-align:middle;color:#fff;width:auto;transition:all ease 0.5s;width:0;overflow:hidden}
.rightnav .ritm.long{width:auto;background-color:#1c100b}
.rightnav .ritm.long a{width:auto;overflow:auto}
.rightnav .ritm.long .vm{width:auto;display:inline-block;vertical-align:middle;padding-left:0.05rem;padding-right:0.15rem}
.rightnav .ritm + .ritm{margin-top:1px}
@media (max-width:800px){
    .rightnav{right:10px}
    .rightnav .ritm{width:0.8rem;height:0.8rem}
    .rightnav .ritm a{width:0.8rem}
    .rightnav .ritm .atom{width:0.8rem;height:0.8rem}
}
/* w3019 右侧边栏-end */

/* w3019 底部-start */
.footer{width: 100%;background-color: #00235b;}
.f-top{width: 100%;padding-top: .45rem;padding-bottom: .4rem; background-size: cover;background-position: center center;background-repeat: no-repeat;}
.f-form{width: 100%;}
.f-topmain{width: 14rem;margin: 0 auto; display: flex;flex-wrap: wrap; align-items: center;}
.f-lt{flex: 1;}
.f-titles{width: 100%;color: #ffffff;font-weight: bold;}
.f-rt{font-size: 0;}
.f-input{display: inline-block;vertical-align: top;width: 2.5rem; margin-right: .1rem; padding: 0 .25rem;height: .56rem; color: #ffffff; background-color: transparent; border: solid .02rem #ff7e4b;}
.f-submit{display: inline-block;vertical-align: top;border: none;cursor: pointer; width: .8rem;height: .56rem;background-color: rgba(255,255,255,.3);background-image: url('/static/home/images/wm7.png'); background-size: .18rem auto;background-position: center center;background-repeat: no-repeat;}
.footer input::-webkit-input-placeholder,
.footer textarea::-webkit-input-placeholder{color: rgba(255,255,255,.9);}
.footer input:-moz-placeholder,
.footer textarea:-moz-placeholder{color: rgba(255,255,255,.9);}
.footer input::-moz-placeholder,
.footer textarea::-moz-placeholder{color: rgba(255,255,255,.9);}
.footer input:-ms-input-placeholder,
.footer textarea:-ms-input-placeholder{color: rgba(255,255,255,.9);}
.f-bottom{width: 100%;padding-top: .85rem;}
.f-main{width: 14rem;margin: 0 auto;}
.f-cont{width: 100%;padding-bottom: .57rem;}
.f-cont:after{content:".";display:block;height:0;clear:both;visibility:hidden;line-height:0;font-size:0;}
.f-left{float: left;width: 8.7rem;padding-top: .1rem; display: flex;justify-content: space-between;}
.f-item{display: block;padding-right: .1rem;}
.f-one{display: block;width: 100%;margin-bottom: .28rem; color: #ffffff;font-weight: bold;line-height: 1.6;}
.f-twobox{display: inline-block;}
.f-two{display: block;cursor: pointer; color: #7186a6;line-height: 2;}
.f-two:hover{color: #fff;}
.f-tr{width: 3.1rem;}
.f-td{width: 100%;position: relative; margin-bottom: .1rem;}
.f-icon{opacity: .5; position: absolute;top: 0;left: 0;width: 1.07em;height: 2em;line-height: 2em;}
.f-icon img{max-width: 100%;max-height: 1.21em;}
.f-text{width: 100%;padding-left: 2.14em; color: #7186a6;line-height: 2;} 
.f-right{float: right;width: 3.95rem;text-align: right;}
.f-logo{display: inline-block;margin-bottom: .25rem; cursor: pointer; width: 2.25rem;}
.f-logo img{width: 100%;}
.f-subtitle{width: 100%;margin-bottom: .1rem; color: #ffffff;font-weight: bold;line-height: 1.6;}
.f-intro{width: 100%;color: #7186a6;line-height: 1.85;}
.f-sharebox{width: 100%;padding-top: .35rem;}
.f-share{display: inline-block;vertical-align: middle;cursor: pointer; margin-right: .1rem;margin-top: .2rem; border-radius: 50%;  border: solid 1px rgba(255,255,255,.25) !important;transition: all .3s;}
.f-share:last-child{margin-right: 0;}
.f-share>img{width: .36rem;height: .36rem;object-fit: contain;}
.f-share:hover{background-color: #ff5e1d !important;border: solid 1px #ff5e1d !important;}
.f-share:before{display: none;}
.f-linkbox{width: 100%;padding-top: .3rem;padding-bottom: .6rem; text-align: center;font-size: 0;border-top: 1px solid rgba(255,255,255,.15);}
.f-link{display: inline-block;vertical-align: middle;padding: 0 .1rem .3rem;line-height: 1.7;color: #7186a6;}
@media (max-width: 900px) {
    .f-topmain{width: 100%;max-width: 500px;padding-left: 10px;padding-right: 10px;}
    .f-lt{flex: none;width: 100%;margin-bottom: 10px;}
    .f-rt{width: 100%;}
    .f-input{width: 100%;margin-right: 0;height: 32px;margin-bottom: 10px;}
    .f-submit{width: 50px;height: 32px;background-size: 15px auto;}
    .f-main{width: 100%;max-width: 500px;padding-left: 10px;padding-right: 10px;}
    .f-left{width: 100%;flex-wrap: wrap;}
    .f-item{width: 100%;padding-right: 0;margin-bottom: 10px;}
    .f-one{margin-bottom: 5px;}
    .f-twobox{width: 100%;}
    .f-two{display: inline-block;vertical-align: middle;margin-right: 15px;margin-bottom: 10px; line-height: 1.5;}
    .f-tr{width: 100%;}
    .f-right{width: 100%;text-align: left;}
    .f-share>img{width: 32px;height: 32px;}
}
/* w3019 底部-end */
